body {
  --wp--custom--spacing--baseline: 16px;
  --wp--custom--gutter: calc(1.5 * var(--wp--custom--spacing--baseline));
  /* font-family: var(--wp-custom--font-primary); */
}

.site-content > * {
  max-width: 1024px;
  max-width: calc(1024px - (2 * var(--wp--custom--gutter)));
  margin-left: auto !important;
  margin-right: auto !important;
}

.site-content > .alignwide {
  max-width: 1200px;
}

.site-content > .alignfull {
  max-width: none;
}

.site-content > .alignleft {
  float: left;
  margin-right: 2em;
}

.site-content > .alignright {
  float: right;
  margin-right: 2em;
}

.site-content > :not(.alignfull):not([data-align='full']),
.site-content
  > [class*='wp-container-']
  > :not(.alignfull):not([data-align='full']) {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - (2 * var(--wp--custom--gutter))) !important;
}
